Bug 9154 - asclock is missing
asclock is missing
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: AfterStep-APPS (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
: 9159 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-05 23:27 EST by pogosyan
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-06 06:06:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pogosyan 2000-02-05 23:27:59 EST
In the latest RawHide release, asclock is missing from AfterStep-APPS
package. Is it done on purpose or just an omission ?

			Regards, Dmitri Pogosyan
Comment 1 Bernhard Rosenkraenzer 2000-02-06 06:06:59 EST
It's an omission - the Makefiles in the base package have been modified, so make
install put asclock, asdm, sessreg and xpmroot in
/var/tmp/afterstep-root/var/tmp/afterstep-root/usr/X11R6/bin, where they
(obviously) didn't get into the package.

It's fixed now (20000124-5).
Comment 2 Bernhard Rosenkraenzer 2000-02-06 06:59:59 EST
*** Bug 9159 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.